<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Popover</title>
    <link href="css/bootstrap.css" rel="stylesheet">
    <script src="js/bootstrap.bundle.js" type="module"></script>
    <script src="js/activatePopovers.js" type="module"></script>
</head>
<body class="container p-3">
<a href="#" data-bs-toggle="tooltip" data-bs-placement="bottom" title="The tooltip text">Hover over me</a>
<button class="btn btn-secondary d-block my-5" data-bs-toggle="popover" title="The popover text"
        data-bs-content="Popover body">Click me
</button>


</body>
</html>
